Vignette SSI Injection Vulnerability

Bugtraq ID: 7685
Class: Input Validation Error
CVE: CVE-2003-0398
Remote: Yes
Local: No
Published: May 26 2003 12:00AM
Updated: Jul 11 2009 10:06PM
Credit: Discovery of this issue is credited to S21SEC <vul-serv@s21sec.com>.
Vulnerable: Vignette Vignette V/5
Vignette V6 Content Suite
Vignette StoryServer 5.0
Vignette StoryServer 4.1
Vignette StoryServer 4.0
Vignette Content Suite V7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus